### Enumeration

# Gtk SortType

since: 4.0

#### Declaration

    enum Gtk.SortType

#### Description [src]

Determines the direction of a sort.

Available since: 4.0

#### Members

`GTK_SORT_ASCENDING`

  Sorting is in ascending order.

  - Value: `0`
  - Nickname: `ascending`
  - Available since: 4.0
`GTK_SORT_DESCENDING`

  Sorting is in descending order.

  - Value: `1`
  - Nickname: `descending`
  - Available since: 4.0